package cn.gov.customs.demo.government.mock;

import cn.gov.customs.cacp.sdks.core.user.pojo.CacpLogonUser;

/**
 * @description TODO
 * @author sunxuewen
 * @since 2024/10/14 下午5:26
 */
public final class MockUserHelper {

  private static CacpLogonUser mockUser = null;

  public static void setMockUser(CacpLogonUser user) {
    mockUser = user;
  }

  public static CacpLogonUser getMockUser() {
    return mockUser;
  }
}
